
/*** ESSENTIAL STYLES ***/
.sf-menu, #secondary-permanent .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}

/* do not remove */
.sf-menu li {
	position: relative;
}

.sf-menu li ul {
	margin-top: 43px;
	background-color: #1E3E5B;
	padding: 5px;
}

    .sf-menu li ul li a, .sf-menu li ul li {
    	display: inline-block;
		width: 100%;
    } 
	
    .sf-menu li ul li a {
		padding: 4px 4px 4px 4px;
    	color: #DDF1FA;
		font-size: 12px;
		text-decoration: none !important;
    }
	
	.sf-menu li ul li a:hover {
		color: #8BEF1D;
	}

#secondary-permanent .sf-menu a {
	display:		block;
	position:		relative;
}

/* please do not change - it will affect the shopping cart style */ 
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			0em; /* match top ul list item height */
	z-index:		99;
}

/*** DEMO SKIN ***/
#secondary-permanent .sf-menu {
	float: left;
}

#secondary-permanent .sf-menu a {
	border-bottom: 1px solid #E1E1E1;
	padding: .75em 2em;
	text-decoration: none;
	font-size: 12px;
}

#secondary-permanent .sf-menu li ul {
	margin: 0px 0px 0px 55px;
	backround-color: #f00;
}

#secondary-permanent .sf-menu li { /* style of first ul li */
	background:	#ffffff;
	width: 208px;
}

#secondary-permanent .sf-menu a {
	background-position: left center;
	background-repeat: no-repeat;
	border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
	
}

#secondary-permanent .sf-menu a:hover {
	background-color: #EFF9FF;
	
}

#secondary-permanent .sf-menu li li {
	float: left;
    background: #EfEfEf;
    text-align: center;
    margin: 0px 0px 0px 55px !important;
	padding: 0px !important;
    font-style: normal !important;
}
    
    #secondary-permanent .sf-menu li li a {
        width: 208px;
        border: none;
        margin: 0px 0px 5px 0px;
		padding: 5px 0px 5px 0px !important;
    }
    
    #secondary-permanent .sf-menu li li a:hover {
        border-left: none;
        border-top: none;
    }

